﻿@model Consomi.Domain.Entities.Livreur

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Livreur</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Mail)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Mail)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Nom)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nom)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Prenom)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Prenom)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Password)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Password)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
